CVE-2004-2234

2004-12-31T00:00:00
ID CVE-2004-2234
Type cve
Reporter NVD
Modified 2008-09-05T16:43:34

Description

Unknown vulnerability in Moodle before 1.2 allows teachers to log in as administrators.